SummaryRefsLogTreeCommitDiffStats
path: root/tests
diff options
context:
space:
mode:
Diffstat (limited to 'tests')
-rw-r--r--tests/schedule-2.sh4
-rw-r--r--tests/schedule.sh2
2 files changed, 2 insertions, 4 deletions
diff --git a/tests/schedule-2.sh b/tests/schedule-2.sh
index 531af54..66d0a55 100644
--- a/tests/schedule-2.sh
+++ b/tests/schedule-2.sh
@@ -74,8 +74,6 @@ Thu Jan 1 00:00:08 1970 +0000
EOF
mcron -s cron/foo.guile > output
-diff expected output \
- || skip_ 'The -s option is not fully functional;
-this will be fixed with a future version of GNU Guile.'
+diff expected output || fail_ "schedule output with -s is not correct"
Exit 0
diff --git a/tests/schedule.sh b/tests/schedule.sh
index 9a1836e..807fc6e 100644
--- a/tests/schedule.sh
+++ b/tests/schedule.sh
@@ -126,6 +126,6 @@ Thu Jan 1 00:00:10 1970 +0000
EOF
mcron --schedule=10 > output
-diff expected output || fail_ "schedule output is not correct"
+diff expected output || fail_ "schedule output with --schedule is not correct"
Exit 0